.gform_required_legend {
  display: none !important;
}
.ht--form-press-kit #gform_submit_button_4 {
  color: #fff !important;
  font-family: Dm mono;
  border-radius: 11px !important;
  padding: 16px 24px !important;
  width: fit-content;
  font-size: 14px !important;
}

@media (width < 1024px) {
  .page-id-322 .l-canvas,
  .page-id-3377 .l-canvas {
    overflow: unset !important;
  }
  #ht--sticky {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 3;
    padding-top: 100px;
    padding-bottom: 24px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
  }
}
